.float {
	visibility: visible;
	padding: 5px;
}
.searcher {
	background-image: url(global/search_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.hidden {
	display: none;
}


	
#navigation a:hover {
	color:#FF6600;
	text-decoration: none;
	}
	
#navigation a {
	color: #EBEBEB;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
.markethead {
	font-size: 14px;
	color: #990000;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.tablesee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-style: normal;
	font-weight: normal;
}
.tablepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	background-image: url(global/naviline-bg.gif);
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.sortandsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	font-style: normal;
	font-weight: normal;
	margin: 2px;
}
.global {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #202076;
	text-align: justify;
	text-decoration: none;
}
.head {
	background-position: right;
	background-image: url(global/headbg-01.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.datestamp {
	position: absolute;
	top: 7px;
	visibility: visible;
	right: 440px;
	left: 399px;
}
.imgright {
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	float: right;
	font-size: small;
	font-style: italic;
	color: #000066;
}
.imgleft {
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	font-size: small;
	font-style: italic;
	color: #000066;
}
.news-dategead {
	font-family: Tahoma, Arial;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	clip:   rect(auto auto auto auto);
	display: block;
	background-image: url(global/naviline-bg.gif);
	margin-bottom: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-shadow: #cccccc 0.1em 0.1em 0.1em;
}
.news-maimtext {
	font-family: Tahoma, Arial;
	font-size: small;
	color: #000066;
	text-align: justify;
	padding-bottom: 10px;
	padding-top: 0px;
}
.news-rightblock {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	clip:   rect(auto auto auto auto);
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 8px;
	text-align: left;
}
#news-rightblock a {
	color:#FFFFFF;
	text-decoration: none;
}
#news-rightblock a:hover {
	color:#FF6600;
	text-decoration: none;
}
.news-headrightblock {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	clip:   rect(auto auto auto auto);
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-style: normal;
	text-shadow: black 0 0 0.2em;
}
.tableborder1px {
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.news-daterightblock {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FF3300;
	clip:   rect(auto auto auto auto);
	font-weight: bold;
	text-align: left;
}
.news-rightblockDark {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000066;
	clip:   rect(auto auto auto auto);
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 8px;
	text-align: justify;
	font-style: normal;
}
.globalCitates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #003399;
	background-color: #eff5ff;
	text-align: justify;
	display: block;
	clip:   rect(auto auto auto auto);
	margin-left: 10px;
	text-indent: 2em;
	padding: 5px;
}
.global_Citates {
	font-family: "Trebuchet MS";
	font-size: small;
	font-style: italic;
	color: #FF6600;
	text-align: justify;
	display: block;
	clip:   rect(auto auto auto auto);
}
.global_statistic {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	color: #FF0000;
	text-align: left;
	display: block;
	background-color: #f2f2f2;
	width: 220px;
	padding: 5px;
	float: right;
	margin-left: 10px;
	border: 1px solid #FF0000;
	margin-top: 10px;
}
.viewstamp {
	position: absolute;
	top: 45px;
	visibility: visible;
	left: 290px;
	overflow: scroll;
}
.news-ul-rightblock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	clip:   rect(auto auto auto auto);
	text-align: left;
	display: block;
	padding: 8px;
}
.search {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000066;
	padding-top: 2px;
	padding-left: 5px;
}
.imgGallery {
	margin: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.global_photofilm {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
	text-align: center;
	float: right;
	background-image: url(global/photofilm.gif);
	background-repeat: repeat-y;
	width: 120px;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	font-weight: normal;
	margin-top: 2px;
}
.ipy-white {
	font-family: Arial;
	font-size: small;
	font-style: normal;
	color: #000066;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
}
.ipy-dark {
	font-family: Arial;
	font-size: small;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
.imgCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000066;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.news-dategead-Blue {
	font-family: Tahoma, Arial;
	font-size: small;
	font-weight: bold;
	color: #0066CC;
	text-align: left;
	clip:   rect(auto auto auto auto);
	display: block;
	background-image: url(global/naviline-bg.gif);
	margin-bottom: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 34px;
}
.imgStat {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	float: right;
	clear: none;
}
.market_oneitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0033CC;
	text-align: justify;
	width: 216px;
	height: 216px;
	background-repeat: no-repeat;
	float: left;
	margin: 5px;
	padding: 9px;
	display: block;
}
.price {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FF6633;
	display: block;
	float: left;
	clear: both;
	margin-right: 10px;
}
.market-link {
	color: #FF6600;
}
.market_image {
	width: 215px;
	border: 1px solid #000066;
}

.basket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #003399;
	text-align: center;
	display: block;
	float: right;
	height: 85px;
	width: 460px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-top-color: #0033CC;
	border-right-color: #0033CC;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
	font-weight: normal;
}
.blog {
	font-family: Arial;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-align: justify;
	display: block;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.collection_oneitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0033CC;
	text-align: justify;
	width: 100%;
	height: auto;
	float: left;
	margin: 5px;
	padding: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#booklink a:hover {
	color:#FF6600;
	text-decoration: none;
}
#booklink a {
	color:#0033CC;
	text-decoration: none;
}
#maintext a:hover {
	color:#FF6600;
	text-decoration: none;
}
#maintext a {
	color:#0033CC;
	text-decoration: none;
}
.decription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #0099FF;
	display: block;
	border: 1px solid #666666;
	margin: 5px;
	position: relative;
	padding: 5px;
	height: 100px;
	width: 100px;
	top: 0px;
	right: 0px;
	overflow: visible;
}
#maintext {
	text-decoration: none;
	text-indent: 15px;
}
.cancel_one {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0033CC;
	text-align: justify;
	width: 116px;
	background-repeat: no-repeat;
	float: left;
	margin: 5px;
	padding: 5px;
	display: block;
	height: 210px;
}
#hide {
	text-decoration: none;
	display: none;
}
